:root {
    --sage1: #72a498;
    --sage2: #669388;
    --sage3: #80ada2;
    --sage4: #63a69a;
    --headingFont: 'congenial';
    --bodyFont: "Roboto", sans-serif;
}
@font-face {
    font-family: 'congenial';
    src: url('../upload/files/fonts/congenial_medium-webfont.woff2') format('woff2'),
         url('../upload/files/fonts/congenial_medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'congenial';
    src: url('../upload/files/fonts/congenial_light-webfont.woff2') format('woff2'),
         url('../upload/files/fonts/congenial_light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'congenial';
    src: url('../upload/files/fonts/congenial_regular-webfont.woff2') format('woff2'),
         url('../upload/files/fonts/congenial_regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

body {background: #f9f9f9; color: #222}
.container {background:#f9f9f9;}
.head-container {border-bottom: 0px solid #7baca0;background:var(--sage2);display:block;}
.topnav-container, .navbar-default {background:var(--sage1);}
.topnav-container.container-fluid {padding-left:0px;padding-right:0px;}
.topnav-container .container-fluid {padding-left:0px;padding-right:0px;}
h1, h2, h3, h4, h5, h6 {color: #222;}
.cartHeader, .confirmTell {color: #222;}

.addressData a, .addressData a:visited {color:#fff;}
.addressData a:hover{color:#94bfb5}

.navbar-default .navbar-nav>li>a { color: #f9f9f9;}
.navbar-default .navbar-nav>li>a.current, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #fff;}

.catNavigator dt {color:#426777;text-transform:none;font-size:16px;font-weight:400;font-family:var(--headingFont)}
.catNavigator dd, .catNavigator a:link, .catNavigator a:visited { color:#222}
.catNavigator a:hover, .catNavigator a:focus, .catNavigator a.current { color: #72a498; text-decoration:none}
#leftNavigator {padding-top:15px;}
.leftExtras {display:none;}

.panel{background: #fcfcfc;border: 1px solid #dadada;color:#222;box-shadow:none;}
.panel:hover{background:#fcfcfc;border:1px solid #909090;}
.designButton:hover, .designButton:focus, .designItems, .catImages:hover {  background: #fcfcfc; border: 1px solid #909090;color: #222; text-decoration:none}
.newsPanel:hover{  background: #fcfcfc; border: 1px solid #909090;color: #222; text-decoration:none}
.panel-heading h2 {color:#222;}

.designButton img {max-height:none;width:100%;height:100%;object-fit:cover;object-position:center;aspect-ratio:1/1;border-radius:10px;}
.designButton .panel-body {padding:15px}
.designButton {background:#fff;border:0px;border-radius:15px;}
.designButton:hover {border:0px;background:#fff;}
.designButton .title {font-family:var(--bodyFont);font-weight:400;margin-top:1.5rem;font-size:1.6rem;color:#333;}
.designButton .price {font-weight:500;margin-top:5px;}

.designButton .btn-default {display:none;}
.designButton .btnspace {border-radius:8px;padding:0.7rem 2rem;margin-top:10px;font-size:0px;}
.designButton .btnspace::before {
    display:block;
    content:'Order Online';
    font-size:14px;
    text-transform:none;
    letter-spacing:0px;
    font-weight:400;
}

h1.title, h2.title {color:#222;}
h1.title::before, h1.title::after, h2.title::before, h2.title::after {border-bottom:1px solid #DADADA;}

.footerContainer { border-top: 0px solid #5c604D;  background: #4c5053; color: #222;padding-left:0px;padding-right:0px;}
.footerContainer .container{ border-top: 0px solid #dadada;background:none;}
#footer dt{color:#333;text-transform:uppercase;font-size:14px;font-weight:600}
#footer a:link, #footer a:visited {color:#222}
#footer a:hover {color: #9eb286}
#footer dd {color:#222;}

/** Footer **/
.footerTextAlign {text-align:center;display:none;}
.footerContainer .row img {display:none;}

.footerCards {text-align:center;margin:auto;margin-top:5rem;}
.footerCards img {margin:auto;max-width:200px;}

#customBottom.container {width:100%;margin:auto;padding:8rem 0px;padding-bottom:0px;}
.footerGrid {
    display:grid;
    grid-template-columns:1fr 1fr 1fr;
    grid-template-rows:1fr;
    max-width:1460px;
    margin:auto;
    padding:0px 15px;
}
.footerCol {
    text-align:center;
    display:flex;
    flex-direction:column;
    align-self: flex-start;
    justify-self:center;
}
.footerCol p {line-height:25px;color:#fff;}
.footerColLogo img {
    max-height: 140px;
    margin:auto;
    margin-bottom:30px;
    filter: brightness(0) invert(1);
}
.socialMediaLink {display:grid;grid-auto-flow:column;gap:10px;}
.footerColLogo i {font-size:2rem;}
.footerCol a {color:#fff;}
.footerCol a:hover {color:var(--sage1)}
.footerCol h3 {font-size:1.8rem;color:#fff;margin-bottom:15px;}

.footerEnding {color:#fff;font-family:var(--headingFont);font-size:1.2rem;text-align:center;margin-top:2rem;padding-bottom:1rem;border-top:1px solid #5a5d5c;padding-top:1rem;}

body {font-family:var(--bodyFont);font-size: 16px;font-weight:300;}
.highlight{/* background:#c4cac1; */}
a {color: #72a498} 
a:hover, a:focus {text-decoration:none; color: #222;}
h1, h2, h3, h4, h5, h6 {font-family:var(--headingFont);font-weight:300;}
h1, h2{font-family:var(--headingFont);font-weight:400;}
h1 {font-size:3.5rem;color:#426764;}
.cartHeader, .confirmTell {font-weight:400;font-family:var(--headingFont);font-size:2rem;}
strong, b {font-weight: 700;}
.fa {font-family: 'FontAwesome'!important;font-weight:300!important;}

.head-container {padding: 4px 0;}
.topbanner-container {  padding-left: 0px;  padding-right: 0px; }

/** nav bar **/
.navbar-brand {margin:0px;margin-top:60px;margin-bottom:20px;float:none;display:block;padding:0px;}
.navbar-default {  border-color: #99a285;border-radius: 0px; border: 0px solid #444; border-right:none; border-left:none; border-top:none}
.navbar-default .navbar-nav>li>a {font-size: 14px;display:inline-block; text-transform:uppercase;font-weight:400;letter-spacing:1px;}
.navbar-right { width:100%;  margin-top: 0px;margin-right:0px} 
.navbar-nav>li{float:none;display:inline}
.navbar-brand>img {margin-left: auto;margin-right: auto;max-width:220px;filter: brightness(0) invert(1);}
.navbar-header{float:none;margin-top:0px}
 
.navbar-nav {border-top: 1px solid #7baca0;border-bottom: 0px solid #DADADA;list-style:none;text-align:center;}
.navbar-collapse {padding-left:0px;padding-right:0px;}

/** buttons **/
.btn-primary{border: 1px solid var(--sage2);background:var(--sage2);font-weight:400;padding:1rem 2rem;border-radius:5px;}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active, .btn-primary:active:focus,.btn-primary.active.focus{border: 1px solid var(--sage3);background:var(--sage3)} 
.btn-header {border-radius: 0px;  border: 1px solid #7baca0;}
.btn-header:hover { color:#94bfb5}
a.btn-header:hover{color:#94bfb5}
.btn-default, .btnBack {border:1px solid #555;background:#555;color:#fff;font-weight:400;padding:1rem 2rem;border-radius:5px;}
.btn-default:hover, .btnBack:hover {border:1px solid #333;background:#333;color:#fff;}

.btnArrow i {margin-left:5px;transition: margin-left 0.2s ease-in-out;}
.btnArrow:hover i {margin-left:10px;}

.btn-lg {font-size:1.5rem;}
.btnGo {margin-right:0px;}

.btnHome {background:none;color:#333;text-transform:none;letter-spacing:0px;font-weight:500;}
.btnHome i {color:#426764}

@media (min-width: 1024px) {
.designButton {/* height: 350px; */}
}

h1.title {  display: flex; align-items: center;  text-align: center; margin: 20px 0 20px 0}
h2.title {  font-size: 18px; display: flex; align-items: center;  text-align: center;  margin: 20px 0}

h1.title::before, h1.title::after, h2.title::before, h2.title::after { content: ''; flex: 1;}
h1.title::before, h2.title::before { margin-right: .65em; }
h1.title::after, h2.title::after { margin-left: .65em; } 

@media screen and (min-width: 992px){
    .columns{
        -moz-column-count:3; /* Firefox */
        -webkit-column-count:3; /* Safari and Chrome */
        column-count:3;
        width: 600px;
    }
}


/***** AMENDS BY MARK AUG 2015 *****/
/*size of header contact icons */
.fa-envelope, .fa-phone-square{font-size:21px !important}

/* search box */
#collapseSearch .well{background:#444;border:1px solid #333;}

/* navbar-toggle */
.navbar-toggle {border-color: #dddddd;}
.navbar-toggle .icon-bar {background-color: #222;}
.navbar-toggle:hover .icon-bar{background-color:#9eb286}
.navbar-toggle{float:none;top:3px;margin-left:3px}

.dropdown-header{color:#5c604d}
.dropdown-menu{background: #f9f9f9;}
.dropdown-menu>li>a, .dropdown-menu>li>a:visited {color:#222}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {background:#f0f0f0;color:#222}
.dropdown-menu .divider{background-color:#f0f0f0}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color:#fff;background:#669388}

.homepanel {background:#fff;text-align:center;margin-bottom:10px;margin-top:20px}
.date-disp-square-sm{background-color:#9eb286;border:1px solid #9eb286}

.newsH1 {padding:35px 0 15px 0; color: #fff}

#socialShare{margin-top:30px}
.mosaicflow__item {margin: 10px 10px 0px 0px;}

.galleryCell .panel, .galleryCell, .galleryCell .panel-default{height:auto;margin-bottom:15px}
.galleryCell img{max-height:220px;max-height:none;width:100%;aspect-ratio:1/1;object-fit:cover;object-position:center;}
#content{margin-top:20px}
.dropdown-menu{min-width:240px}
.galleryPageSize{color:#333;font-size:14px}
.galleryTitle {display:none;}
.galleryCell .panel-body {padding:0px;}
.galleryCell .panel {border:0px;background:none;}
.galleryCell .panel:hover {border:0px;}

.contactDetails a{font-size:15px}

/**** MARKS TWEAKS FOR v65 BUGS ****/
.socialHead i {padding-right: 12px;}
.catImages, .designButton{height:300px}
.designButton {height:auto;}
.newsPanelHeight{min-height:240px}
.navbar-right .dropdown-menu {left:0;top:33px}
.headerSearch, .headerCart, .headerEmail, .headerTel{text-align:center;padding-top:12px;font-size:16px}
.headerSearch, .headerCart{padding-top:16px}
.navbar-toggle{margin-top:4px}
.addressDataMobile .col-xs-2{width:20%}
.addressDataMobile a{color:#222;}
.addressDataMobile a:hover{color:#9eb286;}
.pageMap{margin-top:20px}
#content{margin-bottom:30px}
.owl-carousel{margin-bottom:20px}
.addressData-right .fa{margin-right:8px}
#mobilenav a{color:#fff}
#mobilenav .dropdown-menu a{color:#222!important}
#mobilenav a:hover{color:#fff}
#mobilenav .adminButton a{color:#fff;}
#mobilenav .adminButton{margin-right:10px}
.pageGallery h1{display:none;}
.loginFormControl{height:45px;padding-top:10px}
.owlDiv img{max-width:100%}
.selectDate{z-index:100;}
.basketDetail .deliveryInfo{display:inline-block}
.gm-style-iw-d{color:#222;}
@media (max-width: 768px){
.dropdown-menu {max-height: 150px;width: 100%;overflow-y: scroll;-webkit-overflow-scrolling: touch;}
}

.addressDataMobile a{color:#fff;}
.addressDataMobile a:hover{color:#427266;}

.navbar-toggle {border-color: #fff;border:none;}
.navbar-toggle .icon-bar {background-color: #fff;}
.navbar-toggle .icon-bar:hover {background-color:#427266;}
.navbar-toggle:hover .icon-bar{background-color:#427266}

.addressDataMobile li {list-style:none;}
.addressDataMobile{margin-top: 0px;padding-bottom: 0px;border-bottom:0px solid #f1f1f1;margin-bottom:0px;text-align:center;}
.addressDataMobile li {line-height: 35px; padding: 0 0 0 0px;}

.mobile-nav{width:100%;margin-top:0px;list-style:none;background:#669388;padding:0px;text-align:center;margin-top:10px;}
.mobile-nav>li>a{display:block;border-top:none;border-bottom:1px solid #7baca0;padding-bottom:8px;padding-top:8px;font-weight:400;text-transform:none;color:#fff;}
.mobile-nav>li>a:hover, .mobile-nav>li>a:focus {background:#7baca0;color:#fff}
.testLogin {background:#2d2d2d;text-align:center;margin-top:-20px;padding-top:10px;padding-bottom:10px;color:#8a8a8a;display:none;}
.adminButton {margin-left:10px;margin-right:10px;color:#fff!important;background:#b09a51;font-weight:300;font-size:12px;border:1px solid #b09a51;}
.adminButton:hover {border:1px solid #222;color:#fff;background:#222;color:#fff;}
.adminButton a {color:#fff;}

#mobilenav .dropdown-menu a {text-align:center;padding:8px 0px;}

.equal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.content-container {width:100%;max-width:1460px;margin:auto;}

.pageIntro {text-align:center;max-width:70%;margin:6rem auto;font-size:2rem;font-weight:300;}
.pageIntro h1 {text-align:center;}
.pageIntro .notice {font-weight:500;font-size:1.5rem;}
.pageIntro h1 {color:#426764}
.content-container:has(.pageIntro) #content {margin-top:0px;}
.content-container:has(.pageIntro) #info {padding-top:0px;}

.markZ {
    height:700px;
    background-size:cover;
    background-position:center;
}
.homeBanner {
    display:flex;
    flex-direction:column;
    align-items:flex-start;
    justify-content:center;
    height:100%;
    color:#fff;
    text-align:center;
    padding:10rem;
    background: linear-gradient(90deg, rgb(255 255 255 / 100%) 0%, rgb(102 147 136 / 0%) 100%);
}
.homeBanner h1, .homeBanner h2 {color: #426764;font-weight:300;}
.homeBanner h1 {font-size:6rem;margin-bottom:15px;max-width:50%;text-align:left;}
.homeBanner h2 {font-size:2.2rem;max-width:50%;text-align:left;font-family:var(--bodyFont);font-weight:300;line-height:30px;}
.homeBanner .btn {margin-right:15px;}

.gridContainer {
    display:grid;
    grid-template-columns:1fr 1fr;
    grid-template-rows:1fr;
    padding:0px 30px;
    background:#f4f4f4;
    padding-bottom:5rem;
}
.colCont {
    min-height:500px;
    display:flex;
    flex-direction:column;
    align-items:flex-start;
    justify-content:center;
    padding:0px 5rem;
    padding-bottom:0px;
    color:#333;
}
.colCont h2 {color:#333;font-weight:400;font-size:2.5rem;margin-bottom:auto;}
.colImage {
    background:#333;
}

.columnGrid {
    display:grid;
    grid-template-columns:1fr 1fr 1fr;
    grid-template-rows:1fr;
    gap:30px;
    margin-top:2rem;
}
.panelCol {
    min-height:400px;
    background:#333;
    position:relative;
    border-radius:10px;
}
.panelColCont {position:absolute;top:0;display:flex;align-items:center;justify-content:center;flex-direction:column;height:100%;width:100%;color:#fff;background: linear-gradient(180deg, rgb(255 255 255 / 0%) 0%, rgb(57 57 57 / 40%) 100%);border-radius:10px;}
.panelColCont h2 {color:#fff;font-size:3rem;}
.panelCol img {object-fit:cover;object-position:center;width:100%;height:400px;border-radius:10px;}

.splide__track--nav>.splide__list>.splide__slide.is-active {border:1px solid #f0f0f0!important;padding:5px;}
.imageNote {margin-top:10px;}
#designBlock {margin-top:0px;}
.designPrices {background:none;padding:3rem;border:1px solid #e9e9e9;border-radius:5px;}
.designPrices .designBold {font-weight:400;font-size:1.5rem;color:#426764;font-family:var(--headingFont)}
.designPrices label {font-size:1.3rem;margin-bottom:5px;font-weight:400;}

.basket h1 {text-align:center;margin:4rem auto;margin-top:2rem;}
.basket h1::after {
    content:'Please Note: Our standard delivery time is between 8.30am - 5pm.';
    display:block;
    margin-top:1.5rem;
    font-size:1.8rem;
    font-family:var(--bodyFont);
}
.cartWrapper {border-radius:2px;border:1px solid #f0f0f0;}
.form-control {border-radius:5px;box-shadow:none;}
#lyAccLogin {display:none;}
.cartRow .itemName {font-size:1.5rem;}

.pageContact .col-md-4 {display:none;}
.pageContact .col-md-8 {width:100%;}
.contactForm .form-group .col-sm-9 {width:100%;}
.contactForm .form-group label {text-align:left;margin-bottom:5px;font-weight:400;font-size:1.4rem;}
.pageContact {max-width:50%;margin:auto;margin-top:4rem;}
.page4 .pageContact {margin-bottom:3rem;}
.pageContact h2 {text-align:center;font-size:0px;text-transform:uppercase;}
.pageContact h2::after {
    content:'Online Enquiry';
    display:block;
    font-size:2.2rem;
    margin-bottom:2rem;
    font-weight:400;
    text-transform:none;
}
.pageContact .form-control {border-radius:0px;box-shadow:none;}
.shopLocs {
    display:grid;
    grid-template-columns:1fr 1fr;
    grid-template-rows:1fr;
    gap:30px;
}
.shopBox h3 {font-size:3rem;margin-bottom:auto;color:#426764;font-weight:400;}
.shopBox a {color:#333;text-decoration:underline;}
.shopBox p:last-of-type {margin-bottom:0px;}
.shopBox {
    display:flex;
    flex-direction:column;
    padding:3rem;
    background: #fdfdfd;
    color:#333;
}
.shopMap {height:100%;}

.productHeading, .productHeadingSchool {text-align:center;margin: 5rem;margin-bottom:2rem;font-size:1.7rem;}
.productHeading h2, .productHeadingSchool h2 {font-size:3rem;color: #426764;margin-bottom:15px;}

.productHeadingSchool {max-width:60%;margin:3rem auto;margin-bottom:2rem;}

.homeLogos {display:flex;justify-self:center;gap:30px;margin:4rem auto;margin-top:1rem;}
.homeLogos img {max-height:150px;}

.customQuoteCite {
    display:inline-block;
    font-size:1.1rem;
    margin-top:-1rem;
    color:#42675e;
    margin-bottom:0rem;
    font-weight:500;
    font-size:1.2rem;
}
.citeLetter {background:#4c5053;border-radius:50%;color:#fff;height:40px;width:40px;display:inline-flex;align-items:center;justify-content:center;margin-right:10px;font-size:1.4rem;font-weight:500;}
.reviewStars {margin-bottom:15px;font-size:1.2rem;text-align:center;}
.reviewStars i {color:var(--sage2);}
.customQuote {max-width:70%;margin:auto;background:#fff;border:1px solid #f0f0f0;padding:5rem;border-radius:10px;margin-bottom:3rem;text-align:center;color:#222;}

.owl-dots {text-align:center;position:relative;margin-bottom:0px;}
.owl-theme .owl-controls .owl-nav [class*=owl-]{
color:#fff;
font-size:14px;
margin:5px;
padding:4px 7px;
background:#67735f;
display:inline-block;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px
}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{
background:#67735f;
color:#fff;
text-decoration:none
}
.owl-theme .owl-controls .owl-nav .disabled{
opacity:.5;
cursor:default
}
.owl-theme .owl-dots .owl-dot{
display:inline-block;
zoom:1;
}
.owl-theme .owl-dots .owl-dot span{
width:10px;
height:10px;
margin:5px 7px;
background:#4c5053;
display:block;
-webkit-backface-visibility:visible;
-webkit-transition:opacity 200ms ease;
-moz-transition:opacity 200ms ease;
-ms-transition:opacity 200ms ease;
-o-transition:opacity 200ms ease;
transition:opacity 200ms ease;
-webkit-border-radius:30px;
-moz-border-radius:30px;
border-radius:30px
}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{
background:var(--sage2)
}

.reviewsEnding {text-align:center;margin-top:5rem;margin-bottom: 5rem;border-top:1px solid #e8e8e8;padding-top:5rem;}
.reviewsEnding h2 {font-size:3rem;color: #426764;margin-bottom:15px;}

.panelImage {height:400px;background-size:cover;background-position:center;border-radius:10px;}
.panelContent {
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:flex-end;
    height:100%;
    padding:2rem;
}
.panelContent h3 {text-transform:uppercase;letter-spacing:2px;font-size:1.3rem;margin-bottom:10px;color:#fff;font-family:var(--bodyFont);font-weight:400;}
.panelContent h2 {text-transform:none;font-size:2.5rem;color:#fff;font-weight:300;}
.panelContentBox {background: #669388eb;width:100%;text-align:center;padding:2rem;height:90px;transition:0.5s height linear(0 0%, 0 1.8%, 0.01 3.6%, 0.03 6.35%, 0.07 9.1%, 0.13 11.4%, 0.19 13.4%, 0.27 15%, 0.34 16.1%, 0.54 18.35%, 0.66 20.6%, 0.72 22.4%, 0.77 24.6%, 0.81 27.3%, 0.85 30.4%, 0.88 35.1%, 0.92 40.6%, 0.94 47.2%, 0.96 55%, 0.98 64%, 0.99 74.4%, 1 86.4%, 1 100%);border-radius:5px;}
.panelContent .btnPanel {visibility:hidden;border:1px solid #fff;color:#fff;background:none;text-transform:none;letter-spacing:0px;font-weight:400;}
.panelContent:hover .btnPanel {visibility:visible;}
.btnPanel:hover {background:#fff;color:#222;}
.panelContent:hover .panelContentBox {height:150px;}

.homeIntro {
    text-align:center;
    max-width:60%;
    margin:2rem auto;
    margin-bottom:6rem;
}
.homeIntro h2, .homeIntro h2 {text-align:center;}
.homeIntro h3 {font-weight:300;line-height:30px;}
.homeIntro h2 {font-size:2.5rem;line-height:30px;}

.notice {text-align:center;max-width:70%;margin:4rem auto;font-weight:500;font-family:var(--headingFont);font-size:2rem;}

.accent {color:#72a498;}
.shopTitle {text-align:center;margin-top:4rem;margin-bottom:10px;}

.schoolEnding {text-align:center;max-width:70%;margin:auto;margin-bottom:1rem;}
.schoolEnding h2 {line-height:30px;}

.schoolGrid {
    display:grid;
    grid-template-columns:1fr 1fr;
    grid-template-rows:1fr;
    gap:30px;
}
.schoolImage img {width:100%;height:100%;max-height:600px;object-fit:cover;object-position:center;border-radius:10px;}
.schoolCol {
    padding:4rem;
    background:var(--sage3);
    border-radius:10px;
    color:#fff;
    height:auto;
}
.schoolCol h2 {line-height:30px;color:#fff;}

.schoolGridRev {margin-top:3rem;}
.schoolGridRev .weddingCol {
    order:2;
}

.weddingColImg img {width:100%;object-fit:cover;object-position:center;height:500px;border-radius:10px;}
.weddingCol {
    display:flex;
    flex-direction:column;
    align-items:flex-start;
    justify-content:center;
    background:#fff;
    padding:5rem;
    border-radius:10px;
    height:500px;
}

.weddingMid {text-align:center;max-width:100%;margin:6rem auto;line-height:30px;font-weight:300;}

.weddingPriceList {
    display:grid;
    grid-template-columns:1fr 1fr 1fr;
    grid-template-rows:1fr;
    gap:30px;
    margin-top:3rem;
}
.weddingPriceListBox {
    background:var(--sage3);
    padding:2rem;
    border-radius:10px;
    color:#fff;
}
.weddingPriceListBox h3 {color:#fff;text-align:center;border-bottom:1px solid #97b7af;padding-bottom:1.5rem;}
.weddingEnding {text-align:center;margin:4rem auto;}
.weddingEnding .btn:nth-child(4) {background:none;color:#222;}

.sympathyMessage {background:#f2ebe7;padding:1rem;padding-left:2rem;font-weight:400;}

.weddingButtons {text-align:center}
.weddingButtons .btn:nth-of-type(2) {background:none;color:#333}

@media (max-width:768px) {
    .columnGrid, .gridContainer, .footerGrid, .schoolGrid, .weddingPriceList, .shopLocs {grid-template-columns:1fr;}
    .footerGrid {gap:20px;}
    .gridColImage img {height:500px;}
    #customBottom.container {padding:5rem 0px;padding-bottom:0px;}
    .footerEnding {margin-top:2rem;}
    .homeBanner {padding:2rem;justify-content:center;}
    .homeBanner h1, .homeBanner h2 {max-width:90%;}
    .markZ {height:calc(100vh - 190px);}
    .homeIntro {max-width:100%;}
    .equal {display:block;}
    .panelImage {margin-bottom:3rem;}
    .productHeadingSchool {max-width:80%;}
    .customQuote, .pageIntro, .notice, .weddingMid {max-width:100%;}
    .weddingCol {height:auto;}
    .shopBox {min-height:300px;}
    .pageContact {max-width:90%;}
    .homeBanner {background: linear-gradient(0deg, rgb(255 255 255) 0%, rgb(255 255 255 / 0%) 100%);}
    .homeBanner h2 {font-weight:400;}
}

.orderSummaryText {background: #f9f9f9;border: 1px solid #72a498;}
.orderSummaryText .items {border-bottom: 1px solid #72a498; }
.orderSummaryText .lineitem {border-bottom: 1px solid #72a498;}
.orderSummaryText .header {color: #111;}
.ui-accordion .ui-widget-content {border: #72a498 1px solid;}

.breadcrumb {background-color: #555555;color:#fff}
.breadcrumb>.active {color:#fff;}
.paymentSectionDate, .paymentSectionItems, .paymentSectionDelAd, .paymentSectionDelName {background: #f9f9f9;border: 1px solid #669388;}

.orderComplete.highlight {background: #f9f9f9;border: 1px solid #72a498;}